=== debian/changelog ===
python-openstacksdk (0.8.1-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * 

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 May 2016 13:19:57 +0000

python-openstacksdk (0.8.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 11:31:25 +0000

python-openstacksdk (0.8.1-1) experimental; urgency=medium

  * New upstream release.
  * Bumped required python-iso8601 version in build-depends-indep.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Mar 2016 17:14:42 +0100

python-openstacksdk (0.8.0-1) experimental; urgency=medium

  [ Ivan Udovichenko ]
  * d/conrol: Update dependencies.
  * d/patches: Update patch remove-intersphinx.patch

  [ Corey Bryant ]
  * d/control: Update min version of python(3)-keystoneauth1 to ensure this
    bug is fixed: https://bugs.launchpad.net/keystoneauth/+bug/1502232
  * d/control: Add git to build-depends for sphinx-build
  * d/control: Add python-oslosphinx to build-depends.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Corey Bryant ]
  * New upstream release.
  * d/p/remove-openstackdocstheme.patch: Drop openstackdocstheme from sphinx
    documentation.
  * d/control: Drop python-openstackdocstheme from BDs.

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 (no change).
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 04:38:29 +0000

python-openstacksdk (0.7.1-2) experimental; urgency=medium

  [ Thomas Goirand ]
  * Removed intersphinx module.

  [ Corey Bryant ]
  * d/rules: Run py3 tests.
  * d/watch: Updated to get tarball from github.
  * d/control: Add python(3)-keystoneauth1 to BDs.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Dec 2015 09:19:48 -0500

python-openstacksdk (0.7.1-1) experimental; urgency=medium

  * Initial release. (Closes: #778645)

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Feb 2015 21:48:45 +0100
