=== debian/control ===
Source: python-openstacksdk
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools
Build-Depends-Indep: git,
                     python-coverage (>= 3.6),
                     python-fixtures (>= 1.3.1),
                     python-hacking,
                     python-iso8601 (>= 0.1.11),
                     python-keystoneauth1 (>= 2.1.0),
                     python-mock (>= 1.3),
                     python-os-client-config (>= 1.13.1),
                     python-os-testr (>= 0.4.1),
                     python-oslo.utils (>= 3.4.0),
                     python-oslosphinx (>= 2.5.0),
                     python-requests (>= 2.5.2),
                     python-requests-mock (>= 0.6.0),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.5.0),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python3-fixtures (>= 0.3.14),
                     python3-hacking,
                     python3-iso8601 (>= 0.1.11),
                     python3-keystoneauth1 (>= 2.1.0),
                     python3-mock (>= 1.0),
                     python3-os-client-config (>= 1.13.1),
                     python3-os-testr (>= 0.4.1),
                     python3-oslo.utils (>= 3.4.0),
                     python3-requests (>= 2.5.2),
                     python3-requests-mock (>= 0.6.0),
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.5.0),
                     python3-testscenarios (>= 0.4),
                     python3-testtools (>= 1.4.0),
                     python3-subunit,
                     subunit,
                     testrepository
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-openstacksdk.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-openstacksdk.git
Homepage: https://github.com/stackforge/python-openstacksdk

Package: python-openstacksdk
Architecture: all
Depends: python-keystoneauth1 (>= 2.1.0),
         python-os-client-config (>= 1.13.1),
         python-oslo.utils (>= 3.4.0),
         python-pbr (>= 1.8),
         python-six (>= 1.9.0),
         python-stevedore (>= 1.5.0),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-openstacksdk-doc
Description: SDK for building applications to work with OpenStack - Python 2.x
 The python-openstacksdk is a collection of libraries for building applications
 to work with OpenStack clouds. The project aims to provide a consistent and
 complete set of interactions with OpenStack's many services, along with
 complete documentation, examples, and tools.
 .
 This SDK is under active development, and in the interests of providing a
 high-quality interface, the APIs provided in this release may differ from
 those provided in future release.
 .
 This package contains the Python 2.x module.

Package: python3-openstacksdk
Architecture: all
Depends: python3-keystoneauth1 (>= 2.1.0),
         python3-os-client-config (>= 1.13.1),
         python3-oslo.utils (>= 3.4.0),
         python3-pbr (>= 1.8),
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.5.0),
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-openstacksdk-doc
Description: SDK for building applications to work with OpenStack - Python 3.x
 The python-openstacksdk is a collection of libraries for building applications
 to work with OpenStack clouds. The project aims to provide a consistent and
 complete set of interactions with OpenStack's many services, along with
 complete documentation, examples, and tools.
 .
 This SDK is under active development, and in the interests of providing a
 high-quality interface, the APIs provided in this release may differ from
 those provided in future release.
 .
 This package contains the Python 3.x module.

Package: python-openstacksdk-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: SDK for building applications to work with OpenStack - doc
 The python-openstacksdk is a collection of libraries for building applications
 to work with OpenStack clouds. The project aims to provide a consistent and
 complete set of interactions with OpenStack's many services, along with
 complete documentation, examples, and tools.
 .
 This SDK is under active development, and in the interests of providing a
 high-quality interface, the APIs provided in this release may differ from
 those provided in future release.
 .
 This package contains the documentation.
