=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
@@ -15,51 +15,46 @@
                python3-setuptools
 Build-Depends-Indep: git,
                      python-coverage (>= 3.6),
-                     python-fixtures (>= 1.3.1),
+                     python-fixtures (>= 3.0.0),
                      python-hacking,
-                     python-iso8601 (>= 0.1.11),
-                     python-keystoneauth1 (>= 2.1.0),
-                     python-mock (>= 1.3),
+                     python-keystoneauth1 (>= 2.10.0),
+                     python-mock (>= 2.0),
                      python-os-client-config (>= 1.13.1),
-                     python-os-testr (>= 0.4.1),
-                     python-oslo.utils (>= 3.4.0),
+                     python-os-testr (>= 0.7.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-requests (>= 2.5.2),
-                     python-requests-mock (>= 0.6.0),
+                     python-requests (>= 2.10.0),
+                     python-requests-mock (>= 1.0),
                      python-six (>= 1.9.0),
-                     python-stevedore (>= 1.5.0),
+                     python-stevedore (>= 1.16.0),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
-                     python3-fixtures (>= 0.3.14),
+                     python3-fixtures (>= 3.0.0),
                      python3-hacking,
-                     python3-iso8601 (>= 0.1.11),
-                     python3-keystoneauth1 (>= 2.1.0),
-                     python3-mock (>= 1.0),
+                     python3-keystoneauth1 (>= 2.10.0),
+                     python3-mock (>= 2.0),
                      python3-os-client-config (>= 1.13.1),
-                     python3-os-testr (>= 0.4.1),
-                     python3-oslo.utils (>= 3.4.0),
-                     python3-requests (>= 2.5.2),
-                     python3-requests-mock (>= 0.6.0),
+                     python3-os-testr (>= 0.7.0),
+                     python3-requests (>= 2.10.0),
+                     python3-requests-mock (>= 1.0),
                      python3-six (>= 1.9.0),
-                     python3-stevedore (>= 1.5.0),
+                     python3-stevedore (>= 1.16.0),
                      python3-testscenarios (>= 0.4),
                      python3-testtools (>= 1.4.0),
                      python3-subunit,
                      subunit,
                      testrepository
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-openstacksdk.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-openstacksdk.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-openstacksdk?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-openstacksdk -b debian/newton
 Homepage: https://github.com/stackforge/python-openstacksdk
 
 Package: python-openstacksdk
 Architecture: all
-Depends: python-keystoneauth1 (>= 2.1.0),
+Depends: python-keystoneauth1 (>= 2.10.0),
          python-os-client-config (>= 1.13.1),
-         python-oslo.utils (>= 3.4.0),
          python-pbr (>= 1.8),
          python-six (>= 1.9.0),
-         python-stevedore (>= 1.5.0),
+         python-stevedore (>= 1.16.0),
          ${misc:Depends},
          ${python:Depends}
 Suggests: python-openstacksdk-doc
@@ -77,12 +72,11 @@
 
 Package: python3-openstacksdk
 Architecture: all
-Depends: python3-keystoneauth1 (>= 2.1.0),
+Depends: python3-keystoneauth1 (>= 2.10.0),
          python3-os-client-config (>= 1.13.1),
-         python3-oslo.utils (>= 3.4.0),
          python3-pbr (>= 1.8),
          python3-six (>= 1.9.0),
-         python3-stevedore (>= 1.5.0),
+         python3-stevedore (>= 1.16.0),
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-openstacksdk-doc
