## python-openstacksdk 0.9.10

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.8 # Apache-2.0
six>=1.9.0 # MIT
stevedore>=1.17.1 # Apache-2.0
os-client-config>=1.22.0 # Apache-2.0
keystoneauth1>=2.14.0 # Apache-2.0
