## python-openstacksdk 0.9.13

=== requirements.txt ===
--- 
+++ 
@@ -5,4 +5,4 @@
 six>=1.9.0 # MIT
 stevedore>=1.17.1 # Apache-2.0
 os-client-config>=1.22.0 # Apache-2.0
-keystoneauth1>=2.14.0 # Apache-2.0
+keystoneauth1>=2.18.0 # Apache-2.0
