=== debian/changelog ===
python-openstacksdk (0.9.13-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 30 Jan 2017 20:17:47 +0000

python-openstacksdk (0.9.13-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * debian/control: Bump version dependencies. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 13:42:07 -0500

python-openstacksdk (0.9.10-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * debian/control: Bump version dependencies. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 22 Nov 2016 09:49:46 -0500

python-openstacksdk (0.9.7-1ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream version. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 27 Oct 2016 11:43:18 -0400

python-openstacksdk (0.9.5-0ubuntu1) yakkety; urgency=medium

  [ Thomas Goirand ]
  * Using pkgos-dh_auto_{test,install} from openstack-pkg-tools >= 52~.

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Sep 2016 12:10:18 -0400
