=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: python-openstacksdk
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
@@ -14,47 +15,51 @@
                python3-pbr (>= 1.8),
                python3-setuptools
 Build-Depends-Indep: git,
-                     python-coverage (>= 3.6),
+                     python-coverage (>= 4.0),
                      python-fixtures (>= 3.0.0),
-                     python-hacking,
-                     python-keystoneauth1 (>= 2.10.0),
+                     python-hacking (>= 0.10.0),
+                     python-keystoneauth1 (>= 2.18.0),
                      python-mock (>= 2.0),
-                     python-os-client-config (>= 1.13.1),
-                     python-os-testr (>= 0.7.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-openstackdocstheme (>= 1.5.0),
+                     python-os-client-config (>= 1.22.0),
+                     python-os-testr (>= 0.8.0),
                      python-requests (>= 2.10.0),
-                     python-requests-mock (>= 1.0),
+                     python-requests-mock (>= 1.1),
                      python-six (>= 1.9.0),
-                     python-stevedore (>= 1.16.0),
+                     python-stevedore (>= 1.17.1),
+                     python-testrepository (>= 0.0.18),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
+                     python3-coverage (>= 4.0),
                      python3-fixtures (>= 3.0.0),
-                     python3-hacking,
-                     python3-keystoneauth1 (>= 2.10.0),
+                     python3-hacking (>= 0.10.0),
+                     python3-keystoneauth1 (>= 2.18.0),
                      python3-mock (>= 2.0),
-                     python3-os-client-config (>= 1.13.1),
-                     python3-os-testr (>= 0.7.0),
+                     python3-openstackdocstheme (>= 1.5.0),
+                     python3-os-client-config (>= 1.22.0),
+                     python3-os-testr (>= 0.8.0),
                      python3-requests (>= 2.10.0),
-                     python3-requests-mock (>= 1.0),
+                     python3-requests-mock (>= 1.1),
                      python3-six (>= 1.9.0),
-                     python3-stevedore (>= 1.16.0),
+                     python3-stevedore (>= 1.17.1),
+                     python3-subunit,
+                     python3-testrepository (>= 0.0.18),
                      python3-testscenarios (>= 0.4),
                      python3-testtools (>= 1.4.0),
-                     python3-subunit,
                      subunit,
                      testrepository
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-openstacksdk?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-openstacksdk -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-openstacksdk
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-openstacksdk
 Homepage: https://github.com/stackforge/python-openstacksdk
 
 Package: python-openstacksdk
 Architecture: all
-Depends: python-keystoneauth1 (>= 2.10.0),
-         python-os-client-config (>= 1.13.1),
+Depends: python-keystoneauth1 (>= 2.14.0),
+         python-os-client-config (>= 1.22.0),
          python-pbr (>= 1.8),
          python-six (>= 1.9.0),
-         python-stevedore (>= 1.16.0),
+         python-stevedore (>= 1.17.1),
          ${misc:Depends},
          ${python:Depends}
 Suggests: python-openstacksdk-doc
@@ -72,11 +77,11 @@
 
 Package: python3-openstacksdk
 Architecture: all
-Depends: python3-keystoneauth1 (>= 2.10.0),
-         python3-os-client-config (>= 1.13.1),
+Depends: python3-keystoneauth1 (>= 2.14.0),
+         python3-os-client-config (>= 1.22.0),
          python3-pbr (>= 1.8),
          python3-six (>= 1.9.0),
-         python3-stevedore (>= 1.16.0),
+         python3-stevedore (>= 1.17.1),
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-openstacksdk-doc
