## python-openstacksdk 0.9.17

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr!=2.1.0,>=2.0.0 # Apache-2.0
jsonpatch>=1.1 # BSD
six>=1.9.0 # MIT
stevedore>=1.20.0 # Apache-2.0
os-client-config>=1.27.0 # Apache-2.0
keystoneauth1>=2.21.0 # Apache-2.0
deprecation>=1.0 # Apache-2.0
