=== debian/changelog ===
python-openstacksdk (0.9.17-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 02 Aug 2017 20:24:00 +0000

python-openstacksdk (0.9.17-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Rebased.
  * d/p/remove-enforcer.patch: Drop enforcer extension as it's not needed in
    distro and is hitting an import error for bs4.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 31 Jul 2017 15:38:14 -0400
