=== debian/control ===
--- 
+++ 
@@ -8,40 +8,45 @@
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools
 Build-Depends-Indep: git,
+                     python-beautifulsoup,
                      python-coverage (>= 4.0),
+                     python-deprecation (>= 1.0),
                      python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.10.0),
-                     python-keystoneauth1 (>= 2.18.0),
+                     python-jsonpatch (>= 1.1),
+                     python-keystoneauth1 (>= 2.21.0),
                      python-mock (>= 2.0),
                      python-openstackdocstheme (>= 1.5.0),
-                     python-os-client-config (>= 1.22.0),
+                     python-os-client-config (>= 1.27.0),
                      python-os-testr (>= 0.8.0),
                      python-requests (>= 2.10.0),
                      python-requests-mock (>= 1.1),
                      python-six (>= 1.9.0),
-                     python-stevedore (>= 1.17.1),
+                     python-stevedore (>= 1.20.0),
                      python-testrepository (>= 0.0.18),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
                      python3-coverage (>= 4.0),
+                     python3-deprecation (>= 1.0),
                      python3-fixtures (>= 3.0.0),
                      python3-hacking (>= 0.10.0),
-                     python3-keystoneauth1 (>= 2.18.0),
+                     python3-jsonpatch (>= 1.1),
+                     python3-keystoneauth1 (>= 2.21.0),
                      python3-mock (>= 2.0),
                      python3-openstackdocstheme (>= 1.5.0),
-                     python3-os-client-config (>= 1.22.0),
+                     python3-os-client-config (>= 1.27.0),
                      python3-os-testr (>= 0.8.0),
                      python3-requests (>= 2.10.0),
                      python3-requests-mock (>= 1.1),
                      python3-six (>= 1.9.0),
-                     python3-stevedore (>= 1.17.1),
+                     python3-stevedore (>= 1.20.0),
                      python3-subunit,
                      python3-testrepository (>= 0.0.18),
                      python3-testscenarios (>= 0.4),
@@ -55,11 +60,13 @@
 
 Package: python-openstacksdk
 Architecture: all
-Depends: python-keystoneauth1 (>= 2.14.0),
-         python-os-client-config (>= 1.22.0),
-         python-pbr (>= 1.8),
+Depends: python-deprecation (>= 1.0),
+         python-jsonpatch (>= 1.1),
+         python-keystoneauth1 (>= 2.21.0),
+         python-os-client-config (>= 1.27.0),
+         python-pbr (>= 2.0.0),
          python-six (>= 1.9.0),
-         python-stevedore (>= 1.17.1),
+         python-stevedore (>= 1.20.0),
          ${misc:Depends},
          ${python:Depends}
 Suggests: python-openstacksdk-doc
@@ -77,11 +84,13 @@
 
 Package: python3-openstacksdk
 Architecture: all
-Depends: python3-keystoneauth1 (>= 2.14.0),
-         python3-os-client-config (>= 1.22.0),
-         python3-pbr (>= 1.8),
+Depends: python3-deprecation (>= 1.0),
+         python3-jsonpatch (>= 1.1),
+         python3-keystoneauth1 (>= 2.21.0),
+         python3-os-client-config (>= 1.27.0),
+         python3-pbr (>= 2.0.0),
          python3-six (>= 1.9.0),
-         python3-stevedore (>= 1.17.1),
+         python3-stevedore (>= 1.20.0),
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-openstacksdk-doc
