=== debian/changelog ===
python-openstacksdk (0.11.3+repack-0ubuntu1~cloud0) xenial-queens; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 15 Feb 2018 11:33:32 +0000

python-openstacksdk (0.11.3+repack-0ubuntu1) bionic; urgency=medium

  * d/watch: Use pypi.debian.net, as github tag tarballs are not release
    artefacts.
  * Use release tarball (+repack) from  pypi.debian.net.

 -- James Page <james.page@ubuntu.com>  Thu, 15 Feb 2018 09:51:56 +0000

python-openstacksdk (0.11.3-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/remove-intersphinx.patch: Dropped. No longer needed.
  * d/rules: Run tests with stestr.
  * d/p/py2-enable-docs.patch: Enable docs to be built with py2.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Feb 2018 13:39:57 -0500

python-openstacksdk (0.9.19-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/remove-openstackdocstheme.patch, d/p/remove-enforcer.patch: Dropped.
    No longer needed.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Dec 2017 08:38:33 -0500
