## python-openstacksdk 0.17.2

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr!=2.1.0,>=2.0.0 # Apache-2.0
PyYAML>=3.12 # MIT
appdirs>=1.3.0 # MIT License
requestsexceptions>=1.2.0 # Apache-2.0
jsonpatch!=1.20,>=1.16 # BSD
six>=1.10.0 # MIT
os-service-types>=1.2.0 # Apache-2.0
keystoneauth1>=3.8.0 # Apache-2.0
deprecation>=1.0 # Apache-2.0

munch>=2.1.0 # MIT
decorator>=3.4.0 # BSD
jmespath>=0.9.0 # MIT
ipaddress>=1.0.17;python_version<'3.3' # PSF
futures>=3.0.0;python_version=='2.7' or python_version=='2.6' # BSD
iso8601>=0.1.11 # MIT
netifaces>=0.10.4 # MIT

dogpile.cache>=0.6.2 # BSD
cryptography>=2.1 # BSD/Apache-2.0
