=== debian/changelog ===
python-openstacksdk (0.17.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 22:29:53 +0200

python-openstacksdk (0.17.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Disable unit testing, taking a way too much resources.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Aug 2018 20:56:15 +0200

python-openstacksdk (0.11.3-3) unstable; urgency=medium

  * Fixed Python 3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Mar 2018 18:46:30 +0000

python-openstacksdk (0.11.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:56:32 +0000

python-openstacksdk (0.11.3-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed intersphinx patch.
  * Switch doc to use Python 3: Py2 doesn't have itertools.filterfalse() that
    the doc is using.
  * Add install-missing-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Feb 2018 07:26:41 +0000

python-openstacksdk (0.9.17-2) unstable; urgency=medium

  * Set minimum version of openstackdocstheme (Closes: #880178).
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Oct 2017 22:44:59 +0000

python-openstacksdk (0.9.17-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT with default value
  * d/copyright: Changed source URL to new one

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{test,install}.
  * Rebase remove-intersphinx.patch.
  * Remove remove-openstackdocstheme.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Oct 2017 15:10:42 +0200
