=== debian/control ===
Source: python-openstacksdk
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools (>= 64~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2) <!nodoc>,
Build-Depends-Indep:
 git,
 python-appdirs,
 python-concurrent.futures,
 python-coverage,
 python-cryptography (>= 2.1),
 python-decorator,
 python-deprecation,
 python-dogpile.cache,
 python-extras,
 python-fixtures,
 python-ipaddress,
 python-iso8601,
 python-jmespath,
 python-jsonpatch,
 python-jsonschema (>= 2.6.0),
 python-keystoneauth1 (>= 3.8.0),
 python-mock,
 python-munch (>= 2.1.0),
 python-netifaces,
 python-os-service-types (>= 1.2.0),
 python-oslotest (>= 3.2.0),
 python-requests-mock (>= 1.2.0),
 python-requestsexceptions,
 python-six,
 python-stestr,
 python-testscenarios,
 python-testtools (>= 2.2.0),
 python3-appdirs,
 python3-bs4 (>= 4.6.0) <!nodoc>,
 python3-cryptography (>= 2.1),
 python3-decorator,
 python3-deprecation,
 python3-docutils <!nodoc>,
 python3-dogpile.cache,
 python3-extras,
 python3-fixtures,
 python3-iso8601,
 python3-jmespath,
 python3-jsonpatch,
 python3-jsonschema (>= 2.6.0),
 python3-keystoneauth1 (>= 3.8.0),
 python3-mock,
 python3-munch (>= 2.1.0),
 python3-netifaces,
 python3-openstackdocstheme (>= 1.18.1) <!nodoc>,
 python3-os-service-types (>= 1.2.0),
 python3-oslotest (>= 3.2.0),
 python3-requests-mock (>= 1.2.0),
 python3-requestsexceptions,
 python3-six,
 python3-stestr,
 python3-subunit,
 python3-testscenarios,
 python3-testtools (>= 2.2.0),
 subunit,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-openstacksdk
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-openstacksdk.git
Homepage: https://github.com/stackforge/python-openstacksdk

Package: python-openstacksdk
Architecture: all
Depends:
 python-appdirs,
 python-concurrent.futures,
 python-cryptography (>= 2.1),
 python-decorator,
 python-deprecation,
 python-dogpile.cache,
 python-ipaddress,
 python-iso8601,
 python-jmespath,
 python-jsonpatch,
 python-keystoneauth1 (>= 3.8.0),
 python-munch (>= 2.1.0),
 python-netifaces,
 python-os-service-types (>= 1.2.0),
 python-pbr (>= 2.0.0),
 python-requestsexceptions,
 python-six,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-openstacksdk-doc,
Description: SDK for building applications to work with OpenStack - Python 2.x
 The python-openstacksdk is a collection of libraries for building applications
 to work with OpenStack clouds. The project aims to provide a consistent and
 complete set of interactions with OpenStack's many services, along with
 complete documentation, examples, and tools.
 .
 This SDK is under active development, and in the interests of providing a
 high-quality interface, the APIs provided in this release may differ from
 those provided in future release.
 .
 This package contains the Python 2.x module.

Package: python-openstacksdk-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: SDK for building applications to work with OpenStack - doc
 The python-openstacksdk is a collection of libraries for building applications
 to work with OpenStack clouds. The project aims to provide a consistent and
 complete set of interactions with OpenStack's many services, along with
 complete documentation, examples, and tools.
 .
 This SDK is under active development, and in the interests of providing a
 high-quality interface, the APIs provided in this release may differ from
 those provided in future release.
 .
 This package contains the documentation.

Package: python3-openstacksdk
Architecture: all
Depends:
 python3-appdirs,
 python3-cryptography (>= 2.1),
 python3-decorator,
 python3-deprecation,
 python3-dogpile.cache,
 python3-iso8601,
 python3-jmespath,
 python3-jsonpatch,
 python3-keystoneauth1 (>= 3.8.0),
 python3-munch (>= 2.1.0),
 python3-netifaces,
 python3-os-service-types (>= 1.2.0),
 python3-pbr (>= 2.0.0),
 python3-requestsexceptions,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-openstacksdk-doc,
Description: SDK for building applications to work with OpenStack - Python 3.x
 The python-openstacksdk is a collection of libraries for building applications
 to work with OpenStack clouds. The project aims to provide a consistent and
 complete set of interactions with OpenStack's many services, along with
 complete documentation, examples, and tools.
 .
 This SDK is under active development, and in the interests of providing a
 high-quality interface, the APIs provided in this release may differ from
 those provided in future release.
 .
 This package contains the Python 3.x module.
