=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,6 @@
 #!/usr/bin/make -f
 
 include /usr/share/openstack-pkg-tools/pkgos.make
-
-# NOTE(jamespage): This can be dropped on the next new release upload
-export OSLO_PACKAGE_VERSION=$(shell dpkg-parsechangelog -SVersion | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' -e 's/+dfsg1//' -e 's/+repack//' | head -n 1)
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
@@ -13,7 +10,8 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=$(CURDIR) stestr --test-path ./openstack/tests/unit/ run
+	echo "Unit testing is taking forever and produces a 100MB+ log, so it's disabled..."
+	#pkgos-dh_auto_test 'openstack.tests.unit(?!(.*cloud.*|.*test_resource\.TestWaitForStatus.*))'
 endif
 
 override_dh_clean:
@@ -21,8 +19,13 @@
 	rm -rf build
 
 override_dh_sphinxdoc:
-	sphinx-build -b html doc/source debian/python-openstacksdk-doc/usr/share/doc/python-openstacksdk-doc/html
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+	python3 -m sphinx -b html doc/source debian/python-openstacksdk-doc/usr/share/doc/python-openstacksdk-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
+endif
+
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
 
 # Commands not to run
 override_dh_installcatalogs:
