## python-openstacksdk 0.26.0

=== requirements.txt ===
--- 
+++ 
@@ -8,8 +8,7 @@
 jsonpatch!=1.20,>=1.16 # BSD
 six>=1.10.0 # MIT
 os-service-types>=1.2.0 # Apache-2.0
-keystoneauth1>=3.8.0 # Apache-2.0
-deprecation>=1.0 # Apache-2.0
+keystoneauth1>=3.11.0 # Apache-2.0
 
 munch>=2.1.0 # MIT
 decorator>=3.4.0 # BSD
