=== debian/changelog ===
python-openstacksdk (0.26.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Mar 2019 15:02:22 +0000

python-openstacksdk (0.23.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/skip-tests-py27.patch: Added to skip failing py27 tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Jan 2019 12:42:34 -0500

python-openstacksdk (0.17.2-0ubuntu1) cosmic; urgency=medium

  * New upstream point release for OpenStack Rocky.

 -- James Page <james.page@ubuntu.com>  Thu, 16 Aug 2018 08:24:46 +0100

python-openstacksdk (0.17.1-0ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/watch: Get tarball from pypi.debian.net.
    - d/p/install-missing-files.patch: Dropped. Not needed with pristine-tar.
    - d/gbp.conf: Retained for pristine-tar.
  * d/control: Update Standards-Version to 4.1.4.
  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Ensure OS_LOG_CAPTURE=true is set when running tests as it
    prevents timeouts.
  * d/p/skip-tests.patch: Skip failing Py3.7 tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 Jul 2018 09:47:42 -0400
