=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-openstacksdk
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -17,85 +18,93 @@
  python3-sphinx (>= 1.6.2) <!nodoc>,
 Build-Depends-Indep:
  git,
- python-appdirs,
- python-concurrent.futures,
- python-coverage,
+ python-appdirs (>= 1.3.0),
+ python-concurrent.futures (>= 3.0.0),
+ python-coverage (>= 4.0),
  python-cryptography (>= 2.1),
- python-decorator,
- python-deprecation,
- python-dogpile.cache,
- python-extras,
- python-fixtures,
- python-ipaddress,
- python-iso8601,
- python-jmespath,
- python-jsonpatch,
+ python-decorator (>= 3.4.0),
+ python-deprecation (>= 1.0),
+ python-dogpile.cache (>= 0.6.2),
+ python-extras (>= 1.0.0),
+ python-fixtures (>= 3.0.0),
+ python-ipaddress (>= 1.0.17),
+ python-iso8601 (>= 0.1.11),
+ python-jmespath (>= 0.9.0),
+ python-jsonpatch (>= 1.16),
  python-jsonschema (>= 2.6.0),
- python-keystoneauth1 (>= 3.8.0),
- python-mock,
+ python-keystoneauth1 (>= 3.11.0),
+ python-mock (>= 2.0.0),
  python-munch (>= 2.1.0),
- python-netifaces,
+ python-netifaces (>= 0.10.4),
  python-os-service-types (>= 1.2.0),
- python-oslotest (>= 3.2.0),
+ python-oslotest (>= 1:3.2.0),
  python-requests-mock (>= 1.2.0),
- python-requestsexceptions,
- python-six,
- python-stestr,
- python-testscenarios,
+ python-requestsexceptions (>= 1.2.0),
+ python-six (>= 1.10.0),
+ python-stestr (>= 1.0.0),
+ python-subunit (>= 1.0.0),
+ python-testrepository (>= 0.0.18),
+ python-testscenarios (>= 0.4),
  python-testtools (>= 2.2.0),
- python3-appdirs,
+ python-yaml (>= 3.12),
+ python3-appdirs (>= 1.3.0),
  python3-bs4 (>= 4.6.0) <!nodoc>,
+ python3-coverage (>= 4.0),
  python3-cryptography (>= 2.1),
- python3-decorator,
- python3-deprecation,
+ python3-decorator (>= 3.4.0),
+ python3-deprecation (>= 1.0),
  python3-docutils <!nodoc>,
- python3-dogpile.cache,
- python3-extras,
- python3-fixtures,
- python3-iso8601,
- python3-jmespath,
- python3-jsonpatch,
+ python3-dogpile.cache (>= 0.6.2),
+ python3-extras (>= 1.0.0),
+ python3-fixtures (>= 3.0.0),
+ python3-iso8601 (>= 0.1.11),
+ python3-jmespath (>= 0.9.0),
+ python3-jsonpatch (>= 1.16),
  python3-jsonschema (>= 2.6.0),
- python3-keystoneauth1 (>= 3.8.0),
- python3-mock,
+ python3-keystoneauth1 (>= 3.11.0),
+ python3-mock (>= 2.0.0),
  python3-munch (>= 2.1.0),
- python3-netifaces,
- python3-openstackdocstheme (>= 1.18.1) <!nodoc>,
+ python3-netifaces (>= 0.10.4),
+ python3-openstackdocstheme (>= 1.18.1),
  python3-os-service-types (>= 1.2.0),
- python3-oslotest (>= 3.2.0),
+ python3-oslotest (>= 1:3.2.0),
+ python3-reno (>= 2.5.0),
  python3-requests-mock (>= 1.2.0),
- python3-requestsexceptions,
- python3-six,
- python3-stestr,
- python3-subunit,
- python3-testscenarios,
+ python3-requestsexceptions (>= 1.2.0),
+ python3-six (>= 1.10.0),
+ python3-stestr (>= 1.0.0),
+ python3-subunit (>= 1.0.0),
+ python3-testrepository (>= 0.0.18),
+ python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
+ python3-yaml (>= 3.12),
  subunit,
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-openstacksdk
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-openstacksdk.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-openstacksdk
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-openstacksdk
 Homepage: https://github.com/stackforge/python-openstacksdk
 
 Package: python-openstacksdk
 Architecture: all
 Depends:
- python-appdirs,
- python-concurrent.futures,
+ python-appdirs (>= 1.3.0),
+ python-concurrent.futures (>= 3.0.0),
  python-cryptography (>= 2.1),
- python-decorator,
- python-deprecation,
- python-dogpile.cache,
- python-ipaddress,
- python-iso8601,
- python-jmespath,
- python-jsonpatch,
- python-keystoneauth1 (>= 3.8.0),
+ python-decorator (>= 3.4.0),
+ python-deprecation (>= 1.0),
+ python-dogpile.cache (>= 0.6.2),
+ python-ipaddress (>= 1.0.17),
+ python-iso8601 (>= 0.1.11),
+ python-jmespath (>= 0.9.0),
+ python-jsonpatch (>= 1.16),
+ python-keystoneauth1 (>= 3.11.0),
  python-munch (>= 2.1.0),
- python-netifaces,
+ python-netifaces (>= 0.10.4),
  python-os-service-types (>= 1.2.0),
  python-pbr (>= 2.0.0),
- python-requestsexceptions,
- python-six,
+ python-requestsexceptions (>= 1.2.0),
+ python-six (>= 1.10.0),
+ python-yaml (>= 3.12),
  ${misc:Depends},
  ${python:Depends},
 Suggests:
@@ -134,21 +143,22 @@
 Package: python3-openstacksdk
 Architecture: all
 Depends:
- python3-appdirs,
+ python3-appdirs (>= 1.3.0),
  python3-cryptography (>= 2.1),
- python3-decorator,
- python3-deprecation,
- python3-dogpile.cache,
- python3-iso8601,
- python3-jmespath,
- python3-jsonpatch,
- python3-keystoneauth1 (>= 3.8.0),
+ python3-decorator (>= 3.4.0),
+ python3-deprecation (>= 1.0),
+ python3-dogpile.cache (>= 0.6.2),
+ python3-iso8601 (>= 0.1.11),
+ python3-jmespath (>= 0.9.0),
+ python3-jsonpatch (>= 1.16),
+ python3-keystoneauth1 (>= 3.11.0),
  python3-munch (>= 2.1.0),
- python3-netifaces,
+ python3-netifaces (>= 0.10.4),
  python3-os-service-types (>= 1.2.0),
  python3-pbr (>= 2.0.0),
- python3-requestsexceptions,
- python3-six,
+ python3-requestsexceptions (>= 1.2.0),
+ python3-six (>= 1.10.0),
+ python3-yaml (>= 3.12),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
